<?php
if ($_GET['randomId'] != "R4LxxeRjyd0VdS9_RJZLOiBw0RfBIhx1x0d4amGv9jjcVwlM_syXzZQUOkZje3q2") {
    echo "Access Denied";
    exit();
}

// display the HTML code:
echo stripslashes($_POST['wproPreviewHTML']);

?>  
